.artist-wrapper {
    padding: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

    .artist-header {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    
        a {
            display: flex;
            align-items: center;
        }

        .artist-name {
            background-color: greenyellow;
            display: flex;
            align-items: center;
            height: 36px;
            margin-top: 10px;
            justify-content: center;
            font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        }
    }

    .artist-info {
        display: flex;
        justify-content: space-between;
        padding: 8px 0px 8px 0px;

        .left {
            display: inline-block;
        }

        .artist-genres{
            margin: 8px;

            .genre {
                background-color: gainsboro;
                border-radius: 4px;
                font-size: 12px;
                padding: 4px;
                margin-left: 4px;
            }
        }

        .artist-albums {
            margin-left: 8px;
        }
    }
}